- Eventide Audio

Reply To: H910 plugin for Mac questions

Home Forums Products Plug-Ins H910 plugin for Mac questions Reply To: H910 plugin for Mac questions

#147759
tlongabaugh
Moderator
Eventide Staff
bgk5150 wrote:

Hello, I downloaded the new version of High Sierra for my imac and Garageband is telling me that my H910 plugin might need to be updated, etc… Can you help me out on what to do? Thanks, Ben

Hi-

Are you using the Native plug-in, or the UAD plug-in?

What is the exact error message? (Please post a screenshot if possible).